--[[
	UNLÖVE
	UnLöve by Dale James is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License.
	http://creativecommons.org/licenses/by-nc-sa/3.0/
	
	Not sure on this license thing, but I'm using that for now. Basically, don't sell my game.
]]--

--require modules
require("3pt.slither")
require("3pt.collide")

--require entities
require("gui")
require("player")
require("zombo")
require("blood")
require("items")
require("weapon")

--require misc
require("title_slime")

--require callbacks
require("load")
require("update")
require("draw")

--load
function love.load()
	dj_load()
end

--update
function love.update(dt)
	update(dt)
end

--draw
function love.draw()
	draw()
end