--title slime
class "tslime" {
	__init__ = function(self)
		self.x = math.random(10, 40)
		self.y = 55
		self.w = math.random(10, 16)
		self.h = 0
		self.life = 0
		self.drop = nil
	end,
	
	update = function(self, dt)
		self.life = self.life + (0.25 * dt)
		if self.h < self.w * 3.5 and self.y == 55 then
			self.h = self.h + (self.life / 4)
		else
			if not self.drop then
				self.drop = true
				local pitch = 1.3 - ((self.w - 10) / 10)
				s_tslime[tsfx]:stop()
				s_tslime[tsfx]:setPitch(pitch)
				s_tslime[tsfx]:play()
				tsfx = tsfx + 1
				if tsfx > 5 then tsfx = 1 end
			end
			self.h = self.h - self.life
			if self.h < self.w then self.h = self.w end
			self.y = self.y + self.life + (self.h / 10)
		end
	end,
	
	draw = function(self)
		local alpha = 255
		if self.y >= love.graphics.getHeight() / 2 then
			alpha = math.floor(255 - (self.y - love.graphics.getHeight() / 2) * (love.graphics.getHeight() / (love.graphics.getHeight() / 2)))
			if alpha < 0 then alpha = 0 end
		end
		love.graphics.setColor(74, 109, 59, alpha)
		love.graphics.rectangle("fill", math.floor(self.x), math.floor(self.y), math.floor(self.w), math.floor(self.h))
	end,
}